/*
 * @Descripttion: 权限菜单
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-24 12:19:48
 * @LastEditors: 无尘
 * @LastEditTime: 2020-08-07 14:08:50
 */
import getFetch from './get-fetch.js';

let api = {
  getRoleMenu: '/list-staff-role-menu', // 获取权限菜单

};

api = getFetch(api, '/hb-manage-web');

export default api;
